Bug 892576 - ghc-conduit-1.0.13.1 is available
ghc-conduit-1.0.13.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-conduit (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
f21
: FutureFeature, Triaged
Depends On: ghc-mmorph
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 05:57 EST by Upstream Release Monitoring
Modified: 2014-06-09 23:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-xss-sanitize-0.3.5.2-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-09 00:57:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-07 05:57:53 EST
Latest upstream release: 0.5.6
Current version in Fedora Rawhide: 0.5.2.7
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-02-18 03:37:48 EST
Latest upstream release: 1.0.0
Current version in Fedora Rawhide: 0.5.2.7
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-02-28 03:57:11 EST
Latest upstream release: 1.0.0.2
Current version in Fedora Rawhide: 0.5.2.7
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-03-01 04:34:05 EST
Latest upstream release: 1.0.1
Current version in Fedora Rawhide: 0.5.2.7
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-03-03 06:05:19 EST
Latest upstream release: 1.0.2
Current version in Fedora Rawhide: 0.5.2.7
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Jens Petersen 2013-03-11 10:37:20 EDT
committed
Comment 6 Jens Petersen 2013-03-11 10:40:18 EDT
(1.0.3 actually)
Comment 7 Jens Petersen 2013-03-12 01:20:31 EDT
downgraded to 1.0.2 to be safe
Comment 8 Upstream Release Monitoring 2013-03-12 08:45:07 EDT
Latest upstream release: 1.0.3
Current version in Fedora Rawhide: 0.5.2.7
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2013-03-20 06:40:32 EDT
Latest upstream release: 1.0.4
Current version in Fedora Rawhide: 0.5.2.7
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2013-03-24 12:04:57 EDT
Latest upstream release: 1.0.4.1
Current version in Fedora Rawhide: 1.0.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Jens Petersen 2013-03-25 23:43:07 EDT
ghc-conduit-1.0.2-1.fc20 is built for f20
Comment 12 Upstream Release Monitoring 2013-03-27 05:02:11 EDT
Latest upstream release: 1.0.4.2
Current version in Fedora Rawhide: 1.0.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 13 Jens Petersen 2013-04-24 20:50:59 EDT
good for yesod-platform-1.1.9
Comment 14 Upstream Release Monitoring 2013-04-29 03:11:56 EDT
Latest upstream release: 1.0.5
Current version in Fedora Rawhide: 1.0.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 15 Upstream Release Monitoring 2013-05-28 07:08:02 EDT
Latest upstream release: 1.0.5.1
Current version in Fedora Rawhide: 1.0.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 16 Upstream Release Monitoring 2013-05-29 12:39:13 EDT
Latest upstream release: 1.0.6
Current version in Fedora Rawhide: 1.0.2
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 17 Jens Petersen 2013-06-10 04:53:38 EDT
1.0.3 committed to master for f20
Comment 18 Upstream Release Monitoring 2013-06-24 03:08:44 EDT
Latest upstream release: 1.0.7
Current version/release in Fedora Rawhide: 1.0.3-1.fc20
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 19 Upstream Release Monitoring 2013-07-10 04:33:08 EDT
Latest upstream release: 1.0.7.1
Current version/release in Fedora Rawhide: 1.0.3-1.fc20
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 20 Upstream Release Monitoring 2013-07-23 05:53:47 EDT
Latest upstream release: 1.0.7.3
Current version/release in Fedora Rawhide: 1.0.3-1.fc20
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 21 Upstream Release Monitoring 2013-09-09 14:12:10 EDT
Latest upstream release: 1.0.7.4
Current version/release in Fedora Rawhide: 1.0.3-1.fc20
URL: http://hackage.haskell.org/packages/archive/conduit/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 22 Upstream Release Monitoring 2013-10-11 05:37:05 EDT
Latest upstream release: 1.0.8
Current version/release in Fedora Rawhide: 1.0.3-1.fc20
URL: http://hackage.haskell.org/package/conduit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 23 Upstream Release Monitoring 2013-11-15 04:58:41 EST
Latest upstream release: 1.0.9.1
Current version/release in Fedora Rawhide: 1.0.3-1.fc20
URL: http://hackage.haskell.org/package/conduit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 24 Upstream Release Monitoring 2013-11-22 05:46:04 EST
Latest upstream release: 1.0.9.2
Current version/release in Fedora Rawhide: 1.0.3-1.fc20
URL: http://hackage.haskell.org/package/conduit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 25 Upstream Release Monitoring 2013-11-26 13:37:57 EST
Latest upstream release: 1.0.9.3
Current version/release in Fedora Rawhide: 1.0.3-1.fc20
URL: http://hackage.haskell.org/package/conduit

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 26 Jens Petersen 2014-05-01 06:40:45 EDT
I may start initially with:

$ cblrepo -n add wai,1.4.1 conduit,1.0.13.1 wai-extra,1.3.4.6 warp,1.3.8.4 vault,0.3.0.3 fast-logger,0.3.3 monad-logger,0.3.1.1 wai-logger,0.3.2 unix-time,0.2.2 resourcet,0.4.10.2 attoparsec-conduit,1.0.1.2 blaze-builder-conduit,1.0.0 network-conduit,1.0.4 yaml,0.8.8.2 hakyll,4.5.1.0 tagsoup,0.13.1 zlib-conduit,1.0.0
Comment 27 Jens Petersen 2014-05-09 00:57:08 EDT
conduit-1.0.13.1 built for F21 rawhide
Comment 28 Jens Petersen 2014-05-09 05:13:58 EDT
Building the stack with:

./haskell-sig/bin/rebuild f21 ghc-vault ghc-lifted-base ghc-resourcet ghc-conduit ghc-attoparsec-conduit ghc-blaze-builder-conduit ghc-network-conduit ghc-wai ghc-wai-logger ghc-zlib-conduit ghc-monad-logger ghc-wai-extra ghc-yaml ghc-pandoc-types ghc-texmath ghc-tagsoup pandoc ghc-citeproc-hs ghc-hakyll ghc-warp ghc-scotty
Comment 29 Jens Petersen 2014-05-29 10:59:06 EDT
(In reply to Jens Petersen from comment #28)
> ./haskell-sig/bin/rebuild f21 ghc-vault ghc-lifted-base ghc-resourcet
> ghc-conduit ghc-attoparsec-conduit ghc-blaze-builder-conduit
> ghc-network-conduit ghc-wai ghc-wai-logger ghc-zlib-conduit ghc-monad-logger
> ghc-wai-extra ghc-yaml ghc-pandoc-types ghc-texmath ghc-tagsoup pandoc
> ghc-citeproc-hs ghc-hakyll ghc-warp ghc-scotty

Backported to F20 with fhbuild.
Comment 30 Fedora Update System 2014-05-30 03:37:13 EDT
pandoc-1.12.3.3-2.fc20, ghc-conduit-1.0.13.1-1.fc20, ghc-wai-1.4.1-1.fc20, ghc-hakyll-4.5.1.0-2.fc20, ghc-warp-1.3.8.4-1.fc20, ghc-scotty-0.5.0-4.fc20, ghc-citeproc-hs-0.3.9-2.fc20, ghc-tagsoup-0.13.1-1.fc20, ghc-texmath-0.6.6.1-1.fc20, ghc-pandoc-types-1.12.3.3-1.fc20, ghc-yaml-0.8.8.2-1.fc20, ghc-wai-extra-1.3.4.6-1.fc20, ghc-monad-logger-0.3.1.1-3.fc20, ghc-zlib-conduit-1.0.0-4.fc20, ghc-wai-logger-0.3.2-1.fc20, ghc-network-conduit-1.0.4-1.fc20, ghc-blaze-builder-conduit-1.0.0-4.fc20, ghc-attoparsec-conduit-1.0.1.2-1.fc20, ghc-resourcet-0.4.10.2-1.fc20, ghc-lifted-base-0.2.2.1-1.fc20, ghc-vault-0.3.0.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/FEDORA-2014-6874/pandoc-1.12.3.3-2.fc20,ghc-conduit-1.0.13.1-1.fc20,ghc-wai-1.4.1-1.fc20,ghc-hakyll-4.5.1.0-2.fc20,ghc-warp-1.3.8.4-1.fc20,ghc-scotty-0.5.0-4.fc20,ghc-citeproc-hs-0.3.9-2.fc20,ghc-tagsoup-0.13.1-1.fc20,ghc-texmath-0.6.6.1-1.fc20,ghc-pandoc-types-1.12.3.3-1.fc20,ghc-yaml-0.8.8.2-1.fc20,ghc-wai-extra-1.3.4.6-1.fc20,ghc-monad-logger-0.3.1.1-3.fc20,ghc-zlib-conduit-1.0.0-4.fc20,ghc-wai-logger-0.3.2-1.fc20,ghc-network-conduit-1.0.4-1.fc20,ghc-blaze-builder-conduit-1.0.0-4.fc20,ghc-attoparsec-conduit-1.0.1.2-1.fc20,ghc-resourcet-0.4.10.2-1.fc20,ghc-lifted-base-0.2.2.1-1.fc20,ghc-vault-0.3.0.3-1.fc20
Comment 31 Fedora Update System 2014-06-09 23:00:17 EDT
ghc-xss-sanitize-0.3.5.2-1.fc20, ghc-lambdabot-utils-4.2.2-4.fc20, pandoc-1.12.3.3-2.fc20, ghc-conduit-1.0.13.1-1.fc20, ghc-wai-1.4.1-1.fc20, ghc-hakyll-4.5.1.0-2.fc20, ghc-warp-1.3.8.4-1.fc20, ghc-scotty-0.5.0-4.fc20, ghc-citeproc-hs-0.3.9-2.fc20, ghc-tagsoup-0.13.1-1.fc20, ghc-texmath-0.6.6.1-1.fc20, ghc-pandoc-types-1.12.3.3-1.fc20, ghc-yaml-0.8.8.2-1.fc20, ghc-wai-extra-1.3.4.6-1.fc20, ghc-monad-logger-0.3.1.1-3.fc20, ghc-zlib-conduit-1.0.0-4.fc20, ghc-wai-logger-0.3.2-1.fc20, ghc-network-conduit-1.0.4-1.fc20, ghc-blaze-builder-conduit-1.0.0-4.fc20, ghc-attoparsec-conduit-1.0.1.2-1.fc20, ghc-resourcet-0.4.10.2-1.fc20, ghc-lifted-base-0.2.2.1-1.fc20, ghc-vault-0.3.0.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.